#ifndef APIDIALOG_H
#define APIDIALOG_H
#include <QtGui>
#include <QtCore>
#include <QtSql>
#include "ui_apidialog.h"
class apidialog : public QWidget,public Ui::ApiDialog
{
Q_OBJECT
public :
apidialog();
~apidialog();

protected slots:
bool dansdocuments();
void configdialog();

private :
int         m_compteur;
QString     m_namesIntegrated;
QString     m_texteblob;
QString     m_login;
QStringList m_listelogin;
QStringList m_titres;
QStringList m_dossCumulatedList;

QString fonctiontitre(QStringList&);

};

#endif
